---
- name: Téléchargement getdocker.sh
  ansible.builtin.get_url:
    url: http://s-adm.gsb.adm/gsbstore/getdocker.sh
    dest: /tmp
    mode: '0755'

- name: Execution du script getdocker
  ansible.builtin.script: 
    cmd: /tmp/getdocker.sh

- name: Téléchargement docker-compose
  ansible.builtin.get_url:
    url: http://s-adm.gsb.adm/gsbstore/docker-compose
    dest: /usr/local/bin               
    mode: '0755'
